blogdrake blogdrake@identi.ca

BlogDRAKE: Comunidad y Foro Oficiales de los Usuarios Hispanohablantes de OpenMandriva y Mageia Linux

  • Consulta:Problema para instalar Zoom

    2020-03-24T20:00:03Z via Dianara To: Public CC: Followers

    Saludos.

    Estoy intentando instalarme Zoom (el programa de videoconferencia, no el paquete que tenemos en Mageia) en Mageia 7 para 64 bits. Descargo de https://zoom.us/download?os=linux el paquete para RedHat 7.0+ de 64 bits (versión 3.5.372466.0322) y el instalador me da el mensaje siguiente:

    No se puede instalar algunos de los paquetes pedidos: Zoom-3.5.372466.0322-1.x86_64 (debido a que no se satisfizo mesa-dri-drivers). ¿Continuar de todos modos?

    Miro en el Centro de control de Mageia y el paquete más parecido que hay es mesa-omx-drivers.

    Buscando más veo que ya están instalados los paquetes lib64dri-drivers y libdri-drivers.

    Mis dudas son:

    http://blogdrake.net/node/26810

    *SOLUCIONADO*

    Supongo que quiere lib(64)dri-drivers, aunque si el paquete que ha bajado lo busca con otro nombre, no le va a servir mágicamente 😁 (qué burro, si ya ponía que tenía eso instalado xD)

    JanKusanagi at 2020-03-24T20:07:12Z

  • Consulta:¿como hago funcionar la webcam en skype?

    2020-03-23T19:16:29Z via Dianara To: Public CC: Followers

    Estoy intentando hacer funcionar la webam en el skype
    hasta ahora no la ha había utilizado
    la web cam funciona, la he probado median cheese


    http://blogdrake.net/node/26809

  • Consulta:Bloqueos intermitentes del sistema cuando hay swapping

    2019-12-12T22:09:57Z via Dianara To: Public CC: Followers

    Hola a todos,

    Bueno, el problema es el que tengo en el titulo, se presentan bloqueos intermitentes cuando hay swapping, asumo que es mientras hay swapping por que si desactivo el swapping (swapoff -a) los bloqueos desaparecen (pero claro puedo estar equivocado), dichos bloqueos son muy esporádicos y noto que se dan mientras el led de acceso al disco este prendido, este problema lo tengo desde que instale Mageia 7.1, vengo de Mageia 5.1 por que el 6 (a pesar de varios intentos) nunca lo pude instalar en mi equipo, este problema nunca se presento en Mageia 5.1. La instalación la hago limpia solo manteniendo el /home y con el medio de instalación clásico. El sistema tiene 4GB de ram.

    http://blogdrake.net/node/26794

  • MuyLinux:¡Vota por tu distro, escritorio y navegador web favoritos de 2019!

    2019-12-10T23:39:00Z via Dianara To: Public CC: Followers

  • Fin de Soporte para Mageia 6 – Hora de Actualizar

    2019-12-02T23:35:05Z via Dianara To: Public CC: Followers

    Como sabrá, Mageia 7 fue publicada este verano, y poco después apareció Mageia 7.1. Es hora de despedirse de Mageia 6 – se han detenido sus actualizaciones se han detenido (incluyendo las de seguridad).
    Como de costumbre, antes de actualizar realice un respaldo de sus datos y documentos.
    Puede elegir la manera de instalar Mageia 7:
    1. Hacer una instalación limpia desde las imágenes Clásica o Live. En este caso sus datos se conservaran si /home esta en una partición separada (como suele ser usual pero compruébelo!)! La partición raíz sera formateada durante el proceso..
    2. Actualizar desde la linea de comandos como se describe en nuestras Notas.


    https://blog.mageia.org/es/2019/12/03/fin-de-soporte-para-mageia-6-hora-de-actualizar/


    Hasta Mageia 7 me parece vieja ya #cauldronlife 😅

    JanKusanagi at 2019-12-03T03:20:27Z

    blogdrake likes this.

  • Consulta:Kdenlive: Compresores de video libx264 y libx265 no compatible

    2019-12-02T18:56:01Z via Dianara To: Public CC: Followers

    "Compresor de video libx264 no compatible" cuando quiero procesar mi proyecto en MP4 genérico.

    · "Compresor de video libx265 no compatible" cuando quiero procesar mi proyecto en MP4 en 4K.

    Intentando resolver estos errores, realicé las siguientes acciones, pero no funcionaron:

    http://blogdrake.net/node/26792

    *SOLUCIONADO*

  • Consulta:Conky y conky-manager no funcionan

    2019-12-02T18:54:51Z via Dianara To: Public CC: Followers

    Tengo un Conky que no responde a Conky-manager. Y tampoco funciona el botón de "Edit file manually". He instalado ambos a través del instalador de repositorios de Mageia 7.

    ¿Alguien sabría a qué se debe, o como solucionarlo, o qué estoy haciendo mal?

    http://blogdrake.net/node/26791

  • Consulta:Problemas con aplicación Facturae

    2019-10-25T18:10:49Z via Dianara To: Public CC: Followers

    Bueno pues seguimos con los problemas de java y la aplicaciones del gobierno.... Después de haber solucionado afirma y que funcione medianamente bien, ahora viene el problema con la aplicación Facturae

    En Mageia, después de instalar java jre, instalar afirma, e instalar Facturae todo correctamente, cuando inicio Facturae me aparece en konsole:

    Advertencia: No fue posible iniciar «/home/jose/Facturae3.4/run.sh» con los argumentos «/home/jose/Facturae3.4/run.sh».
    Advertencia: execve: Formato de ejecutable incorrecto


    http://blogdrake.net/node/26784

    *SOLUCIOONADO*

  • Consulta:LibreOffice error de entrada y salida al guardar en disco externo

    2019-10-23T18:21:23Z via Dianara To: Public CC: Followers

    Hola!
    Este fin de semana actualicé mi portatil Compaq Presario CQ43 con Mageia 7.1. Todo funciona excelente, pero al tratar de guardar en mi disco externo un documento hecho con LibreOffice Writer me sale un anuncio que reza: "Error al intentar guardat archivo tal y tal, Error general, Error de entrada/Salida.


    http://blogdrake.net/node/26783

  • Consulta:Altavoz bluetooth no conmuta con Firefox

    2019-10-12T18:04:34Z via Dianara To: Public CC: Followers

    Tengo un pequeño problema con unos altavoces y unos auriculares bluetooth. Los he conectado con Mageia 7 Plasma perfectamente, puestos por omisión en las opciones de sonido dentro de las preferencias de Plasma, para la reproducción de vídeo, audio, comunicación y todo. Cuando se conectan en el icono de sonido de la barra de tareas aparecen por omisión. Cuando abro Vlc y reproduzco vídeo o música se oye perfectamente tanto por el altavoz como por los auriculares (ambos son bluetooth). Pero cuando reproduzco vídeo o audio desde Firefox o desde juegos de Steam, el sonido me sale por los altavoces del portatil.


    ...


    http://blogdrake.net/node/26782

  • Mantenimiento de la infraestructura de Mageia

    2019-09-28T21:08:48Z via Dianara To: Public CC: Followers

    El Domingo 29 de Septiembre de, 2019, cerca de las 12.00 UTC habrá mantenimiento de la infraestructura (sera migrada a Mageia 7).


    https://blog.mageia.org/es/2019/09/28/mantenimiento-de-la-infraestructura-de-mageia/

  • Consulta:radiotray-ng no carga los marcadores

    2019-09-14T18:08:52Z via Dianara To: Public CC: Followers

    Estaba acostumbrado a usar radiotray en MGA6 y ahora que me he pasado a MGA7 he instalado su fork radiotray-ng (radiotray ha dejado de mantenerse). La única diferencia apreciable entre ambos es que con radiotray las emisoras se agregaban a través de la interfaz gráfica, mientras que con radiotray-ng hay que editar el archivo /home/saxum/.config/radiotray-ng/bookmarks.json. Pues bien, el problema es que a mí el programa ni me carga el archivo bookmarks.json ni me deja editarlo. Cuando intento editarlo sale este mensaje: "A failure occurred loading the bookmarks". Supongo que será algo relacionado con Java, dado que se trata de un archivo JSON. ¿Alguien me puede echar una mano?


    http://blogdrake.net/node/26771


    *SOLUCIONADO*

  • Consulta:Conflicto de qt-creator con Qt 5.15.1

    2019-09-12T22:22:10Z via Dianara To: Public CC: Followers

    Eataba trabajando bien Qt 5.13.1 en Mageia 7.1, pero después de una actualización de Mageia (creo que libqt5core5) se presenta el siguiente error:
    Cannot mix incompatible Qt library (version 0x50c02) with this library (version 0x50d01)

    Gracias por su ayuda

    http://blogdrake.net/consulta/conflicto-de-qt-creator-con-qt-5151

    *SOLUCIONADO*

  • Consulta: Imposible configurar drivers tarjeta gráfica XGI VOLARI Z9s

    2019-08-05T19:40:41Z via Dianara To: Public CC: Followers

    He instalado mga7 en un antiguo Pentium Dual-Core (64 bits) con 4 Gb de RAM y no consigo hacer funcionar el driver de la tarjeta gráfica (integrada en la placa base) que, parece, está ya instalado. El que selecciona mga es:


    SiS/XGI 315/330/340 series-based cards


    http://blogdrake.net/node/26761

  • Consulta:No inicia libreoffice "oficial"

    2019-07-23T17:52:29Z via Dianara To: Public CC: Followers

    He bajado libreoffice de la web oficial, y después de instalarlo con "urpmi *.rpm" y terminar la instalación correctamente, cuando lo lanzo no se inicia, y tampoco sale nada en konsole.


    http://blogdrake.net/node/26754

    Ya son ganas de complicarse la vida... 🙄

    JanKusanagi at 2019-07-23T17:53:41Z

  • Portada:Obsolescencia prematura de los 32bit

    2019-07-18T20:51:13Z via Dianara To: Public CC: Followers

    Dejemos claro algo: los CPUs de 32-bit deben desaparecer, justo como los de 8 y 16-bit hicieron en el pasado - no es opinión personal, es evolución. Pero el momento es importante, ya que el software y hardware comparten una relación simbiotica. Ahora que Canonical ha eliminado las imágenes de 32-bit , el soporte para CPUs con la veterana arquitectura se ha convertido en una rareza.

    Así se ve el top 15 de DistroWatch:

    http://blogdrake.net/node/26752

    » blogdrake:

    “[...] Dejemos claro algo: los CPUs de 32-bit deben desaparecer, justo como los de 8 y 16-bit hicieron en el pasado - no es opinión personal, es evolución [...]”

    La diferencia es que los procesadores de 32 bits siguen siendo totalmente capaces de hacer de todo hoy en día, a diferencia de los de 16 u 8 bits en su momento.


    Y a diferencia de las 4 maquinitas con procesadores de 8/16 bits en su día, hoy en día existen infinidad de máquinas de 32 bits desplegadas por todo el planeta, haciendo una gran variedad de tareas. No todo es el PC de Pepito en su mesa 😅

    JanKusanagi at 2019-07-18T22:05:04Z

    » JanKusanagi:

    Y a diferencia de las 4 maquinitas con procesadores de 8/16 bits en su día, hoy en día existen infinidad de máquinas de 32 bits desplegadas por todo el planeta, haciendo una gran variedad de tareas. No todo es el PC de Pepito en su mesa 😅”

    El articulo dice algo similiar más adelante, que no te engañe el texto de entrada ;)

    blogdrake at 2019-07-19T16:35:17Z

  • Consulta:Error Instalando mailspring

    2019-07-17T21:12:06Z via Dianara To: Public CC: Followers

    Buenas a todos, no puedo instalar Mailspring en Mageia, aunque si tienen paquete .rpm para la instalación.

    En konsole:

    [root@localhost ~]# cd /home/jose/Descargas
    [root@localhost Descargas]# urpmi mail.rpm
    No se puede instalar el paquete pedido:
    mailspring-1.6.2-0.1.x86_64 (debido a que no se satisfizo libappindicator)
    ¿Seguir adelante con la instalación? (S/n) n
    [root@localhost Descargas]#

    Si instalo sin dependencias:

    http://blogdrake.net/node/26750

    *SOLUCIONADO*

  • Mageia 7.1, Mageia 7 con soporte para equipos con Ryzen 3000

    2019-07-17T18:50:57Z via Dianara To: Public CC: Followers

    Mageia 7 llego justo antes que las recientes CPUs AMD Ryzen 3000, y no hacen un buen equipo. Principalmente hay un problema con el inicio del sistema en equipos con estas CPUs, dicho problema solo permite instalaciones mediante red. Así que la única solución fue publicar un nuevo conjunto de imágenes de instalación, las cuales puede descargar desde aquí.


    http://blog.mageia.org/es/2019/07/17/mageia-7-1-mageia-7-con-soporte-para-equipos-con-ryzen-3000/

    Seedeando desde ayer 😎

    JanKusanagi at 2019-07-17T19:26:29Z

  • Consulta:Problema instalando telegram de BlogDrake mediante dnf

    2019-07-02T18:30:06Z via Dianara To: Public CC: Followers

    Saludos:


    Cuando intento instalar Telegram poniendo el nombre del programa en minúscula obtengo esto:


    dnf install telegram

    BDK-NonFree 5.7 kB/s | 477 B 00:00

    No se pudo sincronizar la caché para el repositorio 'BDK-NonFree'

    Descartando repositorios: BDK-NonFree

    Última comprobación de caducidad de metadatos hecha hace 0:06:32, el mar 02 jul 2019 10:21:51 CEST.

    Traceback (most recent call last):


    http://blogdrake.net/node/26742


    *SOLUCIONADO*

    WalledGardenGram 🤢

    JanKusanagi at 2019-07-02T22:38:53Z

  • Consulta:fatsort no funciona en reproductor MP3 (AGPTEK U2)

    2019-07-02T17:45:47Z via Dianara To: Public CC: Followers

    Tal como se me ha pedido, pego aquí la consulta que he hecho en el post sobre fatsort:
    http://blogdrake.net/blog/miguelroisster/como-ordenar-audio-o-video-en-mp3-en-un-dispositivo-flash#c...

    Antes tenía un reproductor iRiver T8. Como expliqué, no tuve que formatearlo. Simplemente ejecuté fatsort y listo.

    Ahora estoy con un AGPTEK U2 y no logro hacer funcionar el fatsort. Estas son las pruebas que he hecho:

    1. Ejecutar directamente fatsort:

    # fatsort /dev/sdb
    sortFileSystem: FATs don't match! Please repair file system!
    main: Failed to sort file system!

    *SOLUCIONADO*

    http://blogdrake.net/consulta/fatsort-no-funciona-en-reproductor-mp3-agptek-u2